cpt-depends(1)

NAME
cpt-depends - display a package's dependencies

SYNOPSIS
cpt-depends [pkg]

DESCRIPTION
cpt-depends displays the dependencies of the given installed package. If no package name is given, cpt-depends will use the name of the current directory as the package.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-repodepends(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.